<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2Ek-YQ-bBo.title</key>
	<string>폴더</string>
	<key>6hE-y3-5Li.title</key>
	<string>레이블</string>
	<key>828-nA-2bg.title</key>
	<string>메모</string>
	<key>Ie1-3k-IX6.placeholderString</key>
	<string>모든 메모 또는 폴더 검색</string>
	<key>aM4-58-sSb.title</key>
	<string>검색</string>
	<key>h9F-JC-69P.title</key>
	<string>메시지</string>
	<key>u6U-SB-ojh.title</key>
	<string>폴더</string>
</dict>
</plist>
